{
	"placement": {
		"salt": 490123,
		"separation": 15,
		"spacing": 30,
		"type": "minecraft:random_spread"
	},
	"structures": [
		{
			"structure": "additionalstructures:end_building_1",
			"weight": 1
		}
	]
}